<template>
  <v-app id="inspire">
    <MainMenu></MainMenu>

    <v-main>
      <PostList></PostList>
    </v-main>

    <v-footer app>
      <span>&copy; {{ new Date().getFullYear() }}</span>
    </v-footer>
  </v-app>
</template>

<script>
import MainMenu from "../components/MainMenu.vue";
import PostList from "../components/PostList.vue";
export default {
  components: { MainMenu, PostList },

  props: {
    source: String,
  },
  data: () => ({
    drawer: null,
  }),
  created() {
    // this.$vuetify.theme.dark = true
  },
};
</script>